#header,
header {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: #fff;
    box-shadow: 0 2px 8px #f0f1f2;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

#header #logo,
header #logo {
    overflow: hidden;
    padding-left: 40px;
    float: left;
    height: 64px;
    line-height: 64px;
    text-decoration: none;
    white-space: nowrap;
    -webkit-transition: padding 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: padding 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#header #logo img,
header #logo img {
    height: 32px;
    margin-right: 16px;
}

#header #logo img + img,
header #logo img + img {
    height: 16px;
    position: relative;
    top: 1px;
}

.home #header,
.home header {
    box-shadow: none;
    max-width: 1200px;
    width: 100%;
    margin: 20px auto 0;
    padding: 0 24px;
}

.home #header #logo,
.home header #logo {
    padding: 0;
}

.page-wrapper {
    overflow: hidden;
    padding: 0;
    width: 100%;
}

.text-center {
    text-align: center !important;
}

.home-page-wrapper {
    width: 100%;
    padding: 0;
    overflow: hidden;
    position: relative;
    color: #314659;
    font-family: SF UI Display, Helvetica Neue For Number, -apple-system,
        BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC, Hiragino Sans GB,
        Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.home-page-wrapper .page {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
    padding: 0 24px;
}

.home-page-wrapper .page h2 {
    font-size: 38px;
    line-height: 46px;
    color: #314659;
    text-align: center;
    font-weight: 400;
    margin: 140px auto 100px;
}

.home-page-wrapper .page h1,
.home-page-wrapper .page h2,
.home-page-wrapper .page h3,
.home-page-wrapper .page h4,
.home-page-wrapper .page p {
    will-change: transform;
}

.banner-bg {
    width: 120%;
    height: 200px;
    background: #2f54eb;
    position: absolute;
    bottom: -200px;
    left: 0;
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0;
    -webkit-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
}

.banner-bg-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 576px;
}

.banner-wrapper {
    overflow: initial;
    position: relative;
    z-index: 1;
}

.banner .text-wrapper {
    width: 54%;
    max-width: 600px;
    min-height: 320px;
    color: #0d1a26;
}

.banner .text-wrapper h1 {
    font-size: 68px;
    font-weight: 600;
    line-height: 76px;
    margin: 8px 0 28px;
    letter-spacing: 0;
    font-family: Avenir-Heavy, SF UI Display, Helvetica Neue For Number,
        -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC,
        Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial,
        sans-serif;
}

.banner .text-wrapper p {
    font-size: 20px;
    line-height: 40px;
    color: #314659;
}

.banner .img-wrapper {
    width: 46%;
    max-width: 482px;
    position: absolute;
    right: 0;
    bottom: 26px;
}

svg {
    display: block;
}

svg g {
    -webkit-transform-origin: 50%;
    -ms-transform-origin: 50%;
    transform-origin: 50%;
    transform-box: fill-box;
}

.page1 {
    min-height: 784px;
    background: #2f54eb;
    background: -webkit-linear-gradient(top, #2f54eb, #3a40d4);
    background: linear-gradient(180deg, #2f54eb 0, #3a40d4);
}

.page1 h2 {
    color: #fff !important;
}

.page1-block {
    max-width: 160px;
    text-align: center;
    margin: auto;
    display: block;
    position: relative;
    z-index: 1;
}

.page1-block h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.page1-block p {
    color: #fff;
}

.page1-block:hover .page1-image {
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
    box-shadow: 0 6px 10px rgba(5, 26, 180, 0.35);
}

.page1-image {
    width: 120px;
    height: 120px;
    background: #fff;
    border-radius: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 46px auto 32px;
    -webkit-transition: box-shadow 0.45s cubic-bezier(0.215, 0.61, 0.355, 1),
        -webkit-transform 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: box-shadow 0.45s cubic-bezier(0.215, 0.61, 0.355, 1),
        -webkit-transform 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.45s cubic-bezier(0.215, 0.61, 0.355, 1),
        box-shadow 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.45s cubic-bezier(0.215, 0.61, 0.355, 1),
        box-shadow 0.45s cubic-bezier(0.215, 0.61, 0.355, 1),
        -webkit-transform 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.page1-image img {
    display: block;
}

.page1-point-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    overflow: inherit !important;
}

.page2 {
    background: #eff3f6;
    min-height: 1110px;
    overflow: initial;
    padding-top: 1px;
}

.page2 .page {
    position: relative;
    z-index: 1;
}

.page2 .page h2 {
    margin-bottom: 142px;
}

.page2-content {
    box-shadow: 0 12px 20px #d8e0e6;
    background: #2f54eb;
}

.page2-components,
.page2-product {
    min-height: 554px;
}

.page2-components {
    background: #2f54eb;
    padding: 56px;
    color: #fff;
    line-height: 32px;
}

.page2-components h3 {
    font-size: 28px;
    margin: 0 auto 32px;
    color: #fff;
}

.page2-components .components-button-wrapper {
    position: absolute;
    bottom: 48px;
    left: 56px;
}

.page2-components .components-button-wrapper a {
    display: block;
    color: #fff;
    line-height: 1.5em;
    margin-top: 16px;
}

.page2-product {
    background: #fff;
    padding: 48px 56px;
}

.page2-product .product-block {
    margin-bottom: 34px;
}

.page2-product .product-block:last-child {
    margin-bottom: 0;
}

.page2-product .product-block:last-child .block-text-wrapper {
    padding-bottom: 0;
    border-bottom: none;
}

.page2-product .product-block .block-text-wrapper {
    padding-bottom: 35px;
    position: relative;
    border-bottom: 1px solid #ebedf0;
}

.page2-product .product-block .block-text-wrapper h4 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 8px;
}

.page2-product .product-block .block-text-wrapper p {
    line-height: 24px;
    margin-bottom: 24px;
}

.page2-product .product-block .block-text-wrapper a {
    display: inline-block;
    line-height: 22px;
    color: #2f54eb;
    vertical-align: top;
}

.page2-product .product-block .block-text-wrapper a i {
    font-size: 12px;
    vertical-align: middle;
}

.page2-product .product-block .block-image-wrapper {
    height: 104px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.page2-product .product-block .block-image-wrapper img {
    display: block;
    max-width: 80%;
}

.page2-product .product-block .block-image-wrapper.right {
    float: right;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.parallax-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}

.parallax-bg.bottom {
    z-index: 0;
}

.parallax-bg.top {
    margin-top: 220px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.parallax-bg.top svg {
    overflow: inherit;
}

.page3 {
    min-height: 556px;
}

.page3-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 24px 32px;
}

.page3-img-wrapper,
.page3-text-wrapper {
    display: inline-block;
}

.page3-img-wrapper {
    margin-top: 8px;
}

.page3-text-wrapper {
    max-width: 182px;
    margin-left: 32px;
    line-height: 24px;
}

.page3-text-wrapper h3 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 4px;
}

.page3 .parallax-bg.top {
    margin: 0;
}

footer.dark {
    background-color: #000;
    color: hsla(0, 0%, 100%, 0.65);
}

footer.dark a {
    color: hsla(0, 0%, 100%, 0.9);
}

footer.dark h2,
footer.dark h2 > span {
    color: #fff;
}

footer.dark .bottom-bar {
    border-top: 1px solid hsla(0, 0%, 100%, 0.25);
    overflow: hidden;
}

footer {
    clear: both;
    font-size: 14px;
    background: #fff;
    position: relative;
    z-index: 100;
    color: #314659;
    box-shadow: 0 1000px 0 1000px #fff;
}

footer .ant-row {
    text-align: center;
}

footer .ant-row .footer-center {
    display: inline-block;
    text-align: left;
}

footer .ant-row .footer-center > h2 {
    font-size: 16px;
    margin: 0 auto 24px;
    font-weight: 500;
    position: relative;
}

footer .ant-row .footer-center > h2 > .title-icon {
    width: 27px;
    margin-right: 16px;
}

footer .ant-row .footer-center > h2 > .anticon {
    font-size: 16px;
    position: absolute;
    left: -22px;
    top: 3px;
    color: #aaa;
}

footer .ant-row .footer-center > div {
    margin: 12px 0;
}

footer .footer-wrap {
    position: relative;
    padding: 86px 144px 93px;
}

footer .bottom-bar {
    border-top: 1px solid #e5e7eb;
    text-align: right;
    padding: 16px 144px;
    margin: 0;
    line-height: 32px;
}

footer .bottom-bar a {
    color: hsla(0, 0%, 100%, 0.65);
}

footer .bottom-bar a:hover {
    color: #fff;
}

footer .bottom-bar .translate-button {
    text-align: left;
}

.home footer .footer-wrap {
    width: 100%;
    padding: 0;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
}

.home footer .footer-wrap .ant-row {
    width: 100%;
    max-width: 1200px;
    padding: 86px 24px 93px;
    margin: auto;
}

.home footer .bottom-bar {
    margin: auto;
    max-width: 1200px;
    padding: 16px 24px;
    border-top: none;
}

@media only screen and (max-width: 767.99px) {
    #header {
        text-align: center;
    }

    #header #logo {
        float: none;
    }

    .home-page-wrapper .page h2 {
        margin: 80px auto 64px;
    }

    .home-page-wrapper .parallax-bg {
        display: none;
    }

    .banner {
        display: block;
        height: 632px;
    }

    .banner-bg-wrapper {
        display: none;
    }

    .banner .img-wrapper,
    .banner .text-wrapper {
        width: 100%;
        display: inline-block;
        text-align: center;
        margin: auto;
    }

    .banner .img-wrapper {
        position: static;
        margin-top: 48px;
    }

    .banner .img-wrapper svg {
        width: 100%;
        height: auto;
    }

    .banner .text-wrapper {
        margin-top: 48px;
        min-height: 200px;
        padding: 0 16px;
    }

    .banner .text-wrapper h1 {
        display: none;
    }

    .banner .text-wrapper p {
        font-size: 14px;
        line-height: 28px;
        color: #314659;
    }

    .page1 {
        min-height: 1538px;
    }

    .page1 .ant-row {
        margin: 24px auto 64px;
    }

    .page1 .ant-row > div {
        margin-bottom: 48px;
    }

    .page2 {
        min-height: 840px;
        background: #fff;
    }

    .page2-content {
        box-shadow: none;
    }

    .page2-components {
        display: none;
    }

    .page2-product {
        min-height: auto;
        padding: 0 16px;
    }

    .page2-product .product-block {
        padding-bottom: 35px;
        margin-bottom: 34px;
        border-bottom: 1px solid #ebedf0;
    }

    .page2-product .product-block:last-child {
        margin-bottom: 32px;
        border-bottom: none;
    }

    .page2-product .product-block:last-child .block-text-wrapper {
        height: auto;
    }

    .page2-product .product-block .block-image-wrapper {
        height: 88px;
    }

    .page2-product .product-block .block-image-wrapper img {
        height: 100%;
    }

    .page2-product .product-block .block-text-wrapper {
        border-bottom: none;
        padding-bottom: 0;
    }

    .page2-product .product-block .block-text-wrapper h4 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 4px;
    }

    .page2-product .product-block .block-text-wrapper p {
        font-size: 12px;
        margin-bottom: 8px;
        line-height: 20px;
    }

    .page2-product .product-block .block-text-wrapper a {
        line-height: 20px;
    }

    .page2-product
        .product-block
        .block-text-wrapper
        .components-button-wrapper {
        font-size: 12px;
        margin-top: 16px;
    }

    .page2-product
        .product-block
        .block-text-wrapper
        .components-button-wrapper
        a {
        display: block;
    }

    .page3 {
        min-height: 688px;
        background: url('https://gw.alipayobjects.com/zos/rmsportal/qICoJIqqQRMeRGhPHBBS.svg')
            no-repeat;
        background-size: cover;
    }

    .page3 .ant-row {
        margin: 0 8px;
    }

    .page3 .page3-block {
        padding: 24px;
        background: #fff;
        border-radius: 4px;
        box-shadow: 0 8px 16px rgba(174, 185, 193, 0.3);
        margin-bottom: 32px;
    }

    .page3 .page3-block:nth-child(2) .page3-img-wrapper img {
        width: 70%;
        margin: auto;
        display: block;
    }

    .page3 .page3-block p {
        font-size: 12px;
    }

    .page3 .page3-block .page3-img-wrapper {
        width: 20%;
    }

    .page3 .page3-block .page3-img-wrapper img {
        width: 100%;
    }

    .page3 .page3-block .page3-text-wrapper {
        width: 80%;
        margin: 0;
        max-width: none;
        padding-left: 16px;
    }

    #footer {
        text-align: center;
    }

    #footer .footer-wrap {
        padding: 40px;
    }

    #footer .footer-center {
        text-align: center;
    }

    #footer h2 {
        margin-top: 16px;
    }

    #footer .bottom-bar {
        text-align: center;
    }

    #footer .bottom-bar .translate-button {
        width: auto;
        text-align: center;
        margin-bottom: 16px;
    }

    .home #footer .footer-wrap .ant-row {
        padding: 0;
    }

    .home #footer .footer-wrap .ant-row > div:nth-child(2),
    .home #footer .footer-wrap .ant-row > div:nth-child(4) {
        display: none;
    }

    .home #footer .footer-wrap .ant-row > div a {
        font-weight: 300;
    }

    .home #footer .bottom-bar > div > span {
        display: block;
    }

    .home #footer .bottom-bar > div > span:first-child,
    .home #footer .bottom-bar > div > span:nth-child(2) {
        display: none;
    }
}
